/*a:link {
    color: #3C5372;
    text-decoration: underline;
}
a:visited {
    color: #666;
    text-decoration: underline;
}
a:hover {
    color: #C24B3A;
    text-decoration: underline;
}
.left10 { margin-left: 10px; }
.right10 { margin-right: 10px; }
*/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
#cboxTopLeft{width:14px; height:14px; background:url(../images/controls.png) no-repeat 0 0;}
#cboxTopCenter{height:14px; background:url(../images/border.png) repeat-x top left;}
#cboxTopRight{width:14px; height:14px; background:url(../images/controls.png) no-repeat -36px 0;}
#cboxBottomLeft{width:14px; height:43px; background:url(../images/controls.png) no-repeat 0 -32px;}
#cboxBottomCenter{height:43px; background:url(../images/border.png) repeat-x bottom left;}
#cboxBottomRight{width:14px; height:43px; background:url(../images/controls.png) no-repeat -36px -32px;}
#cboxMiddleLeft{width:14px; background:url(../images/controls.png) repeat-y -175px 0;}
#cboxMiddleRight{width:14px; background:url(../images/controls.png) repeat-y -211px 0;}
#cboxContent{background:#fff; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
#cboxPrevious{left:0px; background-position: -51px -25px;}
#cboxPrevious:hover{background-position:-51px 0px;}
#cboxNext{left:27px; background-position:-75px -25px;}
#cboxNext:hover{background-position:-75px 0px;}
#cboxClose{right:0; background-position:-100px -25px;}
#cboxClose:hover{background-position:-100px 0px;}

.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

table.vcolumns {
	border-spacing: 0 1em;
	/*margin: 0 -10px;*/
}
table.vcolumns td, table.vcolumns th {
	vertical-align: top;
	background: none !important;
}
table.vcolumns tr>td:first-of-type,table.vcolumns tr>th:first-of-type {
	padding-right: 7px;
}
table.vcolumns tr>td:last-of-type,table.vcolumns tr>th:last-of-type {
	padding-left: 7px;
}
#presentation {
	max-width: 946px;
	max-height: 338px;
	width: 946px;
	height: 338px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}
#presentation .presentation-slide, #presentation .presentation-slide a, #presentation .slides_container {
	display: block;
	width: 946px;
	height: 300px;
	max-width: 946px;
	max-height: 300px;
}
#presentation .presentation-slide a {
	-webkit-border-radius: 5px;
    border-radius: 5px;
	box-shadow: #666 0 0px 2px inset
}
.pagination {
	display: block;
	width: 946px;
	margin: 0 auto;
	text-align: center !important;
	line-height: 25px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.pagination li {
	display: inline-block;
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
	white-space: nowrap;
}
.pagination li a:link, .pagination li a:visited, .pagination li a:hover {
	display: inline-block;
	width: 18px;
	height: 18px;
	padding: 10px;
	margin: 0;
	text-decoration: none;
	white-space: nowrap;
}
.pagination li a span {
	display: inline-block;
	width: 18px;
	height: 18px;
	max-height: 18px;
	min-height: 18px;
	max-width: 18px;
	min-width: 18px;
	overflow: hidden;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	box-shadow: rgba(0,0,0,0.7) 0 2px 4px inset, #666 0 2px 5px;
}
.pagination li a:link span, .pagination li a:visited span {
	background: rgb(60,83,114); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjNTM3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjM1NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(60,83,114,1) 0%, rgba(34,53,81,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,83,114,1)), color-stop(100%,rgba(34,53,81,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(60,83,114,1) 0%,rgba(34,53,81,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(60,83,114,1) 0%,rgba(34,53,81,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(60,83,114,1) 0%,rgba(34,53,81,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(60,83,114,1) 0%,rgba(34,53,81,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c5372', endColorstr='#223551',GradientType=0 ); /* IE6-8 */

}
.pagination li a:hover span {
	background: rgb(194,75,58); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyNGIzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(194,75,58,1) 0%, rgba(109,0,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,75,58,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(194,75,58,1) 0%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(194,75,58,1) 0%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(194,75,58,1) 0%,rgba(109,0,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(194,75,58,1) 0%,rgba(109,0,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c24b3a', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */

}
.pagination li.current span {
	 background: rgb(254,255,255) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2RkZjFmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMGQ4ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ) !important; /* IE6-8 */

}
.enlarged {
	font-size: 18px !important;
}
.mleft {
	float: left;
	clear: none;
	margin-right: 1em;
	overflow: visible;
	margin-bottom: 1em;
}
.mright {
	float: right;
	clear: none;
	margin-left: 1em;
	overflow: visible;
	margin-bottom: 1em;
}
#content-wrapper-internal p {
	overflow: visible;
}

#secondary-navigation {
	opacity: 0.7;
	display: inline-block;
	clear: none;
	float: right;
	margin: -25px -15px 0 0;
	padding-left: 32px;
	line-height: 23px;
	background: url(/fresh/assets/images/bc-opener.png) -15px top no-repeat;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, sans-serif !important;
}
#secondary-navigation>* {
	float: left;
	clear: none;

}
#breadcrumb-container {
	background: url(/fresh/assets/images/bc-bg-left.png) left top repeat-x;
}
#secondary-navigation a {
	text-decoration: none !important;
}
a#print {
	display: inline-block;
	padding-right: 25px;
	font-weight: bold;
	padding-left: 9px;
	background: url(/fresh/assets/images/bc-bg-right.png) left top repeat-x;
}
table.vcolumns td, table.vcolumns th, table.vcolumns td *, table.vcolumns th * {
	font-size: 10pt;
}
img, * img {
	padding: 0 !important;
}
.person-title a {
	display: block;
}
table.vcolumns.noiborder .person img {
	border: 0px none;
}
table.vcolumns.noiborder td {
	vertical-align: inherit;
}